Subject: Re: Leaves taken in September
From: Ashish Dabral <[email-masked]>
To: "Kartik P. Rao" <[email-masked]>
Date: Wed, 15 Oct 2014 10:07:47 +0530 (IST)

Hi, 

Your leaves dates: - 5th Sep, 7th Sep, 13th Sep, 19th Sep, 25th Sep, 26th Sep 

Regards 
Ashish Dabral 

----- Original Message ----- 
From: "Kartik P. Rao" <[email-masked]> 
To: "Ashish" <[email-masked]> 
Sent: Tuesday, October 14, 2014 11:29:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leaves taken in September 

----- Original Message ----- 
From: "Kartik P. Rao" <[email-masked]> 
To: "Ashish" <[email-masked]> 
Sent: Tuesday, October 14, 2014 11:23:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leaves taken in September 

Hi Ashish, 

Sorry for the duplicate messages. 
I have only taken 1 Assigned Leave in September. I have confirmed this with Akhil Sir. 
He says that it is possible that since my shift timings changed from 21:00 to 00:30, 
it might have caused this issue. 

Please provide the dates on which I took leave, so that I can check this on my end as well. 

Regards, 
Kartik P Rao 
CS Agent